Name: sudo-samba-schema
Version: 1.0
Release: alt1
License: %gpl3only
Group: System/Configuration/Other
Summary: Samba/AD schema for sudo configuration
Packager: Anton Shevtsov <shevtsov.anton@gmail.com>
URL: http://altrepo.ru
BuildArch: noarch
Source: %name-%version.tgz

BuildRequires: rpm-build-licenses
Requires: ldb-tools dialog awk sed

%description
Samba/Active Directory Schema for sudo configuration (sudoers)

%prep
%setup

%install
%makeinstall_std

%files
%_sysconfdir/%name/setup-vars
%_bindir/sudo-schema-apply
%_bindir/create-sudo-rule
%_defaultdocdir/%name/*.ldif
%_defaultdocdir/%name/schema.ActiveDirectory

%changelog
* Wed Dec 13 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.0-alt1
- Initial build.
